table {
  width: 100%;
  table-layout: fixed;
  font-size: 25px;
}

tbody {
  display: block;
  height: 325px;
  overflow: auto;
}

thead, tbody tr {
  display: table;
  width: 100%;
}

.account {
  width: 40%;
}

.account-name {
  width: 50%;
  cursor: pointer;
}

.account-balance {
  width: 50%;
  text-align: right;
}

.plus-icon {
  cursor: pointer;
}

.green {
  color: green;
}

.red {
  color: red;
}
